@charset "utf-8";
/* CSS Document */

/*lyIdx_Banner 开始 */
.lyIdx_Banner { width:100%; height:700px; overflow:hidden; margin:100px auto 0; padding:0;}
.lyIdx_Banner .swiper-container01 { width:100%; height:100%; overflow:hidden; margin:0 auto; padding:0; position:relative;}
.lyIdx_Banner .swiper-container01 .swiper-slide { height:100%; overflow:hidden; position:relative;}
.lyIdx_Banner .swiper-container01 .swiper-slide img { display:block; width:1920px; height:700px; margin:-350px 0 0 -960px; padding:0; position:absolute; left:50%; top:50%;}

/*分页器*/
.lyIdx_Banner .swiper-container01 .swiper-pagination { width:100%; height:18px; overflow:hidden; margin:0; padding:1px 0; left:0; bottom:40px!important;}
.lyIdx_Banner .swiper-container01 .swiper-pagination .swiper-pagination-bullet { width:18px; height:18px; border-radius:50%; opacity:1; background:url(../images/dot01.png) center center no-repeat; margin:0 8px;}
.lyIdx_Banner .swiper-container01 .swiper-pagination .swiper-pagination-bullet-active { background:url(../images/dot02.png) center center no-repeat;}
.lyIdx_Banner .swiper-container01 .swiper-button-prev, .lyIdx_Banner .swiper-container01 .swiper-button-next { width:auto!important; height:40px!important; margin:0!important; position:absolute; top:inherit!important; bottom:40px!important; opacity:0.4; background:none!important;}
.lyIdx_Banner .swiper-container01 .swiper-button-prev { left:40px;}
.lyIdx_Banner .swiper-container01 .swiper-button-next { right:40px;}
.lyIdx_Banner .swiper-container01 .swiper-button-prev img, .lyIdx_Banner .swiper-container01 .swiper-button-next img { display:inline-block; width:60px; height:40px; vertical-align:top; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdx_Banner .swiper-container01 .swiper-button-prev:hover, .lyIdx_Banner .swiper-container01 .swiper-button-next:hover { opacity:1;}

@media (max-width:1680px) {
	.lyIdx_Banner { height:660px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1810px; height:660px; margin:-330px 0 0 -905px;}
}
@media (max-width:1600px) {
	.lyIdx_Banner { height:630px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1728px; height:630px; margin:-315px 0 0 -864px;}
}
@media (max-width:1560px) {
	.lyIdx_Banner { height:600px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1646px; height:600px; margin:-300px 0 0 -823px;}
}
@media (max-width:1440px) {
	.lyIdx_Banner { height:560px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1536px; height:560px; margin:-280px 0 0 -768px;}
}
@media (max-width:1366px) {
	.lyIdx_Banner { height:520px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1426px; height:520px; margin:-260px 0 0 -713px;}
}
@media (max-width:1280px) {
	.lyIdx_Banner { margin:80px auto 0;}
	.lyIdx_Banner { height:490px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1344px; height:490px; margin:-245px 0 0 -672px;}
	.lyIdx_Banner .swiper-container01 .swiper-button-prev, .lyIdx_Banner .swiper-container01 .swiper-button-next, .lyIdx_Banner .swiper-container01 .swiper-pagination { bottom:20px!important;}
}
@media (max-width:1200px) {
	.lyIdx_Banner { height:460px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1262px; height:460px; margin:-230px 0 0 -631px;}
}
@media (max-width:1080px) {
	.lyIdx_Banner { height:420px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1152px; height:420px; margin:-210px 0 0 -576px;}
}
@media (max-width:1024px) {
	.lyIdx_Banner { height:410px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:1125px; height:410px; margin:-205px 0 0 -562.5px;}
}
@media (max-width:800px) {
	.lyIdx_Banner { height:320px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:878px; height:320px; margin:-160px 0 0 -439px;}
	.lyIdx_Banner .swiper-container01 .swiper-button-prev { left:30px;}
	.lyIdx_Banner .swiper-container01 .swiper-button-next { right:30px;}
}
@media (max-width:767px) {
	.lyIdx_Banner { height:190px; margin:126px auto 0;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:520px; height:190px; margin:-95px 0 0 -260px;}
	.lyIdx_Banner .swiper-container01 .swiper-button-prev, .lyIdx_Banner .swiper-container01 .swiper-button-next { display:none;}
	.lyIdx_Banner .swiper-container01 .swiper-pagination { bottom:10px!important;}
}
@media (max-width:375px) {
	.lyIdx_Banner { height:170px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:466px; height:170px; margin:-85px 0 0 -233px;}
}
@media (max-width:320px) {
	.lyIdx_Banner { height:148px;}
	.lyIdx_Banner .swiper-container01 .swiper-slide img { width:406px; height:148px; margin:-74px 0 0 -203px;}
}
/*lyIdx_Banner 结束*/

/*lyIdx_Pro 开始*/
.ly_Title1 { width:100%; overflow:hidden; margin:0 auto 40px; padding:0;}
.ly_Title1 span { display:block; width:100%; height:30px; line-height:30px; color:#cb0010; font-size:32px; font-weight:bold; margin:0 auto 10px; padding:0;}
.ly_Title1 span img { display:inline-block; width:22px; height:auto; margin:-6px 10px 0 0; padding:0;}
.ly_Title1 p { width:100%; height:40px; line-height:40px; color:#333; font-size:40px; font-weight:bold; margin:0 auto; padding:0;}
.ly_Title1 p a { display:block; width:140px; height:40px; overflow:hidden; line-height:40px; color:#fff; font-size:16px; font-weight:normal; text-align:center; margin:0; padding:0; background-color:#cb0010; float:right;}
.ly_Title1 p a img { display:inline-block; width:10px; height:12px; vertical-align:middle; margin:-2px 0 0 10px; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.ly_Title1 p a:hover { background-color:#a2000d;}
.ly_Title1 p a:hover img { margin:-2px 0 0 20px;}
.ly_Title2 p { color:#fff;}

.lyIdx_Pro { width:100%; overflow:hidden; margin:0 auto; padding:80px 0 55px; background-color:#f9f9f9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdx_Pro .lyIdxPro_Main { width:1400px; height:auto; min-height:320px; margin:0 auto; padding:0;}
.lyIdxPro_Main .lyIdxPro_List { width:100%; overflow:hidden; margin:0 auto; padding:0;}
.lyIdxPro_List ul li { width:23.65%; overflow:hidden; margin:0 1.8% 25px 0; padding:0; background-color:#fff; float:left; position:relative;}
.lyIdxPro_List ul li:nth-child(4n+4) { margin:0 0 25px;}
.lyIdxPro_List ul li .lyIdxPro_Img { width:100%; height:250px; overflow:hidden; margin:0 auto 15px; padding:0;}
.lyIdxPro_List ul li .lyIdxPro_Img a { display:block; width:100%; height:100%; overflow:hidden; margin:0; padding:0; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxPro_List ul li .lyIdxPro_Img a img { display:block; max-width:100%; max-height:100%; overflow:hidden; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxPro_List ul li:hover .lyIdxPro_Img a img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.lyIdxPro_List ul li .lyIdxPro_Mask { width:100%; height:100%; overflow:hidden; margin:0; padding:0; background-color:rgba(203,0,16,0.85); position:absolute; left:0; bottom:100%; z-index:1; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxPro_List ul li .lyIdxPro_Mask a { display:block; width:100%; height:250px; overflow:hidden; margin:0 auto; padding:0; position:relative;}
.lyIdxPro_List ul li .lyIdxPro_Mask a img { display:block; width:70px; height:70px; margin:-35px 0 0 -35px; padding:0; position:absolute; left:50%; top:50%;}
.lyIdxPro_List ul li:hover .lyIdxPro_Mask { bottom:0;}
.lyIdxPro_List ul li .lyIdxPro_Text { width:100%; overflow:hidden; margin:0 auto; padding:0 25px 30px; position:relative; z-index:2; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxPro_List ul li .lyIdxPro_Text a.lyIdxPro_Name { display:block; width:100%; height:30px; overflow:hidden; line-height:30px; color:#333; font-size:20px; font-weight:bold; text-align:center; white-space:nowrap; text-overflow:ellipsis; margin:0 auto; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxPro_List ul li:hover .lyIdxPro_Text a.lyIdxPro_Name { color:#fff;}
.lyIdxPro_List ul li .lyIdxPro_Text em { display:block; width:45px; height:4px; overflow:hidden; margin:15px auto 35px; padding:0; background-color:#cb0010; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxPro_List ul li:hover .lyIdxPro_Text em { background-color:#fff;}
.lyIdxPro_List ul li .lyIdxPro_Text a.lyIdxPro_More { display:block; width:120px; height:40px; overflow:hidden; line-height:38px; color:#999; font-size:16px; text-align:center; margin:0 auto; padding:0; border:1px solid #999; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxPro_List ul li .lyIdxPro_Text a.lyIdxPro_More i { display:inline-block; width:10px; height:12px; vertical-align:middle; margin:-2px 0 0 10px; padding:0; background:url(../images/jt1.png) center center no-repeat; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxPro_List ul li:hover .lyIdxPro_Text a.lyIdxPro_More { color:#cb0010; background-color:#fff; border:1px solid #fff;}
.lyIdxPro_List ul li:hover .lyIdxPro_Text a.lyIdxPro_More i { background:url(../images/jt2.png) center center no-repeat;}

@media (max-width:1680px) {
	
}
@media (max-width:1600px) {
	.ly_Title1 span { font-size:28px;}
	.ly_Title1 span img { width:20px;}
	.ly_Title1 p { font-size:36px;}
}
@media (max-width:1560px) {
	.lyIdx_Pro { padding:80px 60px 55px;}
	.lyIdx_Pro .lyIdxPro_Main { width:100%;}
}
@media (max-width:1440px) {
	.ly_Title1 span { font-size:26px; margin:0 auto 5px;}
	.ly_Title1 span img { width:18px;}
	.ly_Title1 p { font-size:32px;}
	.ly_Title1 p a { font-size:15px;}
	
	.lyIdx_Pro { padding:60px 40px 35px;}
	.lyIdxPro_List ul li .lyIdxPro_Img { height:244px;}
	.lyIdxPro_List ul li .lyIdxPro_Text a.lyIdxPro_Name { font-size:18px;}
	.lyIdxPro_List ul li .lyIdxPro_Text a.lyIdxPro_More { font-size:15px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:244px;}	
	.lyIdxPro_List ul li .lyIdxPro_Mask a img { width:60px; height:60px; margin:-30px 0 0 -30px;}
}
@media (max-width:1366px) {
	.ly_Title1 { margin:0 auto 30px;}
	.ly_Title1 span { font-size:24px; margin:0 auto 2px;}
	.ly_Title1 span img { width:16px;}
	.ly_Title1 p { font-size:30px;}
	
	.lyIdxPro_List ul li .lyIdxPro_Img { height:230px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:230px;}
}
@media (max-width:1280px) {
	.lyIdxPro_List ul li .lyIdxPro_Img { height:215px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:215px;}
	.lyIdxPro_List ul li .lyIdxPro_Text em { margin:15px auto 25px;}
}
@media (max-width:1200px) {
	.ly_Title1 { margin:0 auto 20px;}
	.ly_Title1 span { font-size:22px; margin:0 auto;}
	.ly_Title1 span img { width:14px;}
	.ly_Title1 p { font-size:28px;}
	
	.lyIdx_Pro { padding:60px 40px 40px;}
	.lyIdxPro_List ul li { margin:0 1.8% 20px 0;}
	.lyIdxPro_List ul li:nth-child(4n+4) { margin:0 0 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Img { height:200px; margin:0 auto 10px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:200px;}
	.lyIdxPro_List ul li .lyIdxPro_Text { padding:0 20px 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Text em { width:32px; margin:10px auto 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a img { width:50px; height:50px; margin:-25px 0 0 -25px;}
}
@media (max-width:1080px) {
	.ly_Title1 p a { width:120px; font-size:14px;}
	.lyIdx_Pro { padding:40px 40px 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Text a.lyIdxPro_More { font-size:14px;}
	.lyIdxPro_List ul li .lyIdxPro_Img { height:180px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:180px;}
}
@media (max-width:1024px) {
	.lyIdxPro_List ul li .lyIdxPro_Img { height:170px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:170px;}
}
@media (max-width:800px) {
	.lyIdx_Pro { padding:40px 30px 20px;}
	.lyIdxPro_List ul li { width:48.8%; margin:0 2.4% 20px 0;}
	.lyIdxPro_List ul li:nth-child(4n+4) { margin:0 2.4% 20px 0;}
	.lyIdxPro_List ul li:nth-child(2n+2) { margin:0 0 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Img { height:250px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:250px;}
}
@media (max-width:767px) {
	.ly_Title1 span { font-size:20px; margin:0 auto;}
	.ly_Title1 span img { width:14px;}
	.ly_Title1 p { height:30px; line-height:30px; font-size:24px;}
	.ly_Title1 p a { margin:-10px 0 0;}
	
	.lyIdx_Pro { padding:20px 12px 0;}
	.lyIdxPro_List ul li { width:48%; margin:0 4% 20px 0;}
	.lyIdxPro_List ul li:nth-child(4n+4) { margin:0 4% 20px 0;}
	.lyIdxPro_List ul li:nth-child(2n+2) { margin:0 0 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Img { height:144px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:144px;}
	.lyIdxPro_List ul li .lyIdxPro_Text { padding:0 12px 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Text a.lyIdxPro_Name { font-size:16px;}
}
@media (max-width:375px) {
	
}
@media (max-width:320px) {
	.lyIdxPro_List ul li { width:100%; margin:0 auto 20px;}
	.lyIdxPro_List ul li:nth-child(2n+2), .lyIdxPro_List ul li:nth-child(4n+4) { margin:0 auto 20px;}
	.lyIdxPro_List ul li .lyIdxPro_Img { height:224px;}
	.lyIdxPro_List ul li .lyIdxPro_Mask a { height:224px;}
	
}
/*lyIdx_Pro 结束*/

/*lyIdx_About 开始*/
.lyIdx_About { width:100%; overflow:hidden; margin:0 auto; padding:0; background-color:#303030; position:relative;}
.lyIdx_About .lyIdxAb_Img { width:50%; height:722px; overflow:hidden; margin:0; padding:0; float:left;}
.lyIdxAb_Img a { display:block; width:100%; height:100%; overflow:hidden; margin:0; padding:0; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxAb_Img a img { display:block; width:100%; height:100%; overflow:hidden; object-fit:cover; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxAb_Img a:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.lyIdx_About .lyIdxAb_Text { width:700px; height:auto; overflow:hidden; margin:0; padding:120px 0 120px 100px; position:absolute; left:50%; top:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxAb_Text .lyIdxAb_Ms { width:100%; overflow:hidden; margin:60px auto; padding:0;}
.lyIdxAb_Ms p { width:100%; height:auto; min-height:30px; max-height:150px; overflow:hidden; line-height:30px; color:rgba(255,255,255,0.65); font-size:16px; word-break:break-all; text-align:justify; margin:0 auto; padding:0; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:5; -webkit-box-orient:vertical;}
.lyIdxAb_Text .lyIdxAb_Data { width:100%; overflow:hidden; margin:0 auto; padding:30px 15px; border:1px solid rgba(255,255,255,0.3); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxAb_Data ul li { width:33.333333%; overflow:hidden; margin:0; padding:0 15px; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxAb_Data ul li p { width:100%; overflow:hidden; line-height:40px; color:#fff; font-size:42px; text-align:center; margin:0 auto 10px; padding:0;}
.lyIdxAb_Data ul li p sub { display:inline-block; width:auto; height:20px; line-height:20px; color:#fff; font-size:14px; vertical-align:bottom; margin:0 0 5px 5px;}
.lyIdxAb_Data ul li span { display:block; width:100%; overflow:hidden; line-height:20px; color:#fff; font-size:14px; font-style:normal; text-align:center; margin:0 auto; padding:0;}

.lyIdx_About .lyIdxAb_More { width:100px; height:100px; margin:-50px 0 0 -50px; padding:0; position:absolute; left:50%; top:50%; z-index:1;}
.lyIdxAb_More a { display:block; width:100px; height:100px; line-height:100px; color:#fff; font-size:18px; text-align:center; margin:0 auto; padding:0; background-color:#cb0010; border-radius:50%; box-shadow:0 0 0 rgba(203,0,16,0.4); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxAb_More a:hover { box-shadow:0 8px 16px rgba(203,0,16,0.4);}

@media (max-width:1680px) {
	.lyIdx_About .lyIdxAb_Img { height:635px;}
	.lyIdx_About .lyIdxAb_Text { padding:86px 0 87px 100px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:50px auto;}
}
@media (max-width:1600px) {
	.lyIdx_About .lyIdxAb_Img { height:605px;}
	.lyIdx_About .lyIdxAb_Text { padding:78px 0 85px 100px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:40px auto;}
}
@media (max-width:1560px) {
	.lyIdx_About .lyIdxAb_Img { height:590px;}
	.lyIdx_About .lyIdxAb_Text { width:50%; padding:80px 60px 80px 80px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:40px auto;}
	.lyIdxAb_Text .lyIdxAb_Data { padding:24px 15px;}
	.lyIdx_About .lyIdxAb_More { width:80px; height:80px; margin:-40px 0 0 -40px;}
	.lyIdxAb_More a { width:80px; height:80px; line-height:80px; font-size:16px;}
}
@media (max-width:1440px) {
	.lyIdx_About .lyIdxAb_Img { height:550px;}
	.lyIdx_About .lyIdxAb_Text { width:50%; padding:60px 40px 60px 60px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:40px auto 45px;}
	.lyIdxAb_Ms p { font-size:15px;}
	.lyIdx_About .lyIdxAb_More { width:60px; height:60px; margin:-30px 0 0 -30px;}
	.lyIdxAb_More a { width:60px; height:60px; line-height:60px; font-size:14px;}
}
@media (max-width:1366px) {
	.lyIdx_About .lyIdxAb_Img { height:520px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:30px auto;}
	.lyIdxAb_Text .lyIdxAb_Data { padding:23px 15px;}
	.lyIdxAb_Data ul li p { font-size:40px;}
}
@media (max-width:1280px) {
	.lyIdx_About .lyIdxAb_Img { height:490px;}
	.lyIdx_About .lyIdxAb_Text { width:50%; padding:45px 40px 45px 60px;}
}
@media (max-width:1200px) {
	.lyIdx_About .lyIdxAb_Img { height:460px;}
	.lyIdx_About .lyIdxAb_Text { width:50%; padding:45px 40px 45px 60px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:20px auto 27px;}
	.lyIdxAb_Ms p { max-height:135px; line-height:27px; font-size:15px;}
}
@media (max-width:1080px) {
	.lyIdx_About .lyIdxAb_Img { height:420px;}
	.lyIdx_About .lyIdxAb_Text { width:50%; padding:40px 40px 40px 60px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:20px auto 34px;}
	.lyIdxAb_Ms p { max-height:120px; line-height:24px; font-size:14px;}
	.lyIdxAb_Text .lyIdxAb_Data { padding:15px 10px;}
	.lyIdxAb_Data ul li p { font-size:36px; margin:0 auto 4px;}
	.lyIdxAb_Data ul li p em { margin:0 0 7px 5px;}
	
}
@media (max-width:1024px) {
	
}
@media (max-width:800px) {
	.lyIdx_About .lyIdxAb_Img { width:100%; height:400px; float:inherit;}
	.lyIdx_About .lyIdxAb_Text { width:100%; padding:40px 30px; position:inherit; left:inherit; top:inherit;}
	.lyIdxAb_Text .lyIdxAb_Data { padding:17px 10px;}
}
@media (max-width:767px) {
	.lyIdx_About .lyIdxAb_Img { height:300px;}
	.lyIdx_About .lyIdxAb_More { margin:0 0 0 -30px; top:270px;}
	.lyIdx_About .lyIdxAb_Text { padding:30px 12px 20px;}
	.lyIdxAb_Text .lyIdxAb_Ms { margin:20px auto;}
	.lyIdxAb_Data ul li p { font-size:34px;}
	
	.lyIdxAb_Text .lyIdxAb_Data { padding:20px 10px;}
	.lyIdxAb_Data ul li { padding:0 10px;}
}
@media (max-width:375px) {
	
}
@media (max-width:320px) {
	.lyIdx_About .lyIdxAb_Img { height:240px;}
	.lyIdx_About .lyIdxAb_More { top:210px;}
	.lyIdxAb_Text .lyIdxAb_Data { padding:15px 0;}
	.lyIdxAb_Data ul li { padding:0 10px;}
	.lyIdxAb_Data ul li p { font-size:30px;}
	.lyIdxAb_Data ul li span { font-size:13px;}
}
/*lyIdx_About 结束*/

/*lyIdx_Industry 开始*/
.lyIdx_Industry { width:100%; overflow:hidden; margin:80px auto; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdx_Industry .lyIdxIndustry_Main { width:1400px; min-height:320px; overflow:hidden; margin:0 auto; padding:0;}
.lyIdxIndustry_Main .lyIdxIndustry_Text { width:27%; overflow:hidden; margin:100px 0; padding:0 50px 80px 0; float:left; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxIndustry_Text .lyIdxIndustry_Ms { width:100%; overflow:hidden; line-height:28px; color:#999; font-size:16px; word-break:break-all; text-align:justify; margin:40px auto; padding:0;}

.lyIdxIndustry_Main .lyIdxIndustry_List { width:73%; overflow:hidden; margin:0; padding:0; float:right;}
.lyIdxIndustry_List .swiper-container02 { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0; position:relative;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:475px; padding:25px 0; position:relative; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:525px; padding:0;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Img { width:100%; height:100%; overflow:hidden; margin:0 auto; padding:0;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Img a { display:block; width:100%; height:100%; overflow:hidden; margin:0 auto; padding:0; position:relative;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Img a img { display:block; width:100%; height:100%; object-fit:cover; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Img a i.msk { display:block; width:100%; height:100%; overflow:hidden; background:url(../images/mask0.png) center bottom no-repeat; background-size:100% 100%; position:absolute; bottom:0; left:0;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con { width:100%; height:auto; margin:0; padding:20px 40px; background:none; position:absolute; bottom:25px; left:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con { padding: 0 40px 40px; background-color:#cb0010; bottom:0;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con .lyIdxIndustry_Num { width:100%; overflow:hidden; margin:0 auto 10px; padding:0;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con .lyIdxIndustry_Num i { display:block; width:1px; height:24px; margin:0 auto 10px; padding:0; background-color:rgba(255,255,255,0.45); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con .lyIdxIndustry_Num em { display:block; width:100%; overflow:hidden; line-height:20px; color:#fff; font-style:normal; font-size:16px; text-align:center; margin:0 auto; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con .lyIdxIndustry_Num em img { display:inline-block; width:20px; height:20px;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con .lyIdxIndustry_Num, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con .lyIdxIndustry_Num { margin:-12px auto 15px;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con .lyIdxIndustry_Num i, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con .lyIdxIndustry_Num i { margin:0 8px 10px;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con .lyIdxIndustry_Num em, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con .lyIdxIndustry_Num em { text-align:left;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con a.lyIdxIndustry_Name { display:block; width:100%; height:36px; overflow:hidden; line-height:36px; color:#fff; font-size:20px; font-weight:bold; white-space:nowrap; text-overflow:ellipsis; text-align:center; margin:0 auto; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_Name, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_Name { height:36px; line-height:36px; font-size:24px; text-align:left;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con span { display:block; width:100%; height:24px; overflow:hidden; line-height:24px; color:rgba(255,255,255,0.6); font-size:16px; text-align:center; margin:0 auto; padding:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con span, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con span { height:48px; color:rgba(255,255,255,1); text-align:left; -webkit-line-clamp:2;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con a.lyIdxIndustry_More { display:block; width:110px; height:32px; overflow:hidden; line-height:32px; color:#fff; font-size:14px; text-align:center; margin:20px auto 0; padding:0; background-color:rgba(255,255,255,0.05); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con a.lyIdxIndustry_More i { display:inline-block; width:9px; height:9px; margin:-2px 0 0 4px; padding:0; vertical-align:middle; background:url(../images/more03.png) center center no-repeat;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_More, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_More { color:#cb0010; background-color:rgba(255,255,255,1); margin:20px 0 0;}
.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_More i, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_More i { background:url(../images/more04.png) center center no-repeat;}

/*分页器*/
.lyIdxIndustry_Text .swiper-button-prev2, .lyIdxIndustry_Text .swiper-button-next2 { width:40px!important; height:40px!important; margin:0!important; border:1px solid #333; position:absolute; top:inherit!important; bottom:0!important; opacity:1; cursor:pointer;}
.lyIdxIndustry_Text .swiper-button-prev2 { background:#fff url(../images/jt5.png) center center no-repeat; left:0;}
.lyIdxIndustry_Text .swiper-button-next2 { background:#fff url(../images/jt3.png) center center no-repeat; left:62px;}
.lyIdxIndustry_Text .swiper-button-prev2:hover { background:#cb0010 url(../images/jt6.png) center center no-repeat; border:1px solid #cb0010;}
.lyIdxIndustry_Text .swiper-button-next2:hover { background:#cb0010 url(../images/jt4.png) center center no-repeat; border:1px solid #cb0010;}

@media (max-width:1680px) {
	
}
@media (max-width:1600px) {

}
@media (max-width:1560px) {
	.lyIdx_Industry { padding:0 60px;}
	.lyIdx_Industry .lyIdxIndustry_Main { width:100%;}
}
@media (max-width:1440px) {
	.lyIdx_Industry { margin:60px auto; padding:0 40px;}
	.lyIdxIndustry_Main .lyIdxIndustry_Text { padding:0 40px 80px 0;}
	.lyIdxIndustry_Text .lyIdxIndustry_Ms { line-height:30px; font-size:15px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:460px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:510px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con a.lyIdxIndustry_Name { height:32px; line-height:32px; font-size:18px;}

	.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con span { font-size:15px;}
}
@media (max-width:1366px) {
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:450px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:500px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con { padding:0 30px 30px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_Name, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_Name { font-size:20px;}
}
@media (max-width:1280px) {
	.lyIdxIndustry_Main .lyIdxIndustry_Text { margin:74px 0;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:420px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:470px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_Name, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_Name { height:36px; line-height:36px; font-size:20px;}
}
@media (max-width:1200px) {
	.lyIdxIndustry_Main .lyIdxIndustry_Text { margin:56px 0;}
	.lyIdxIndustry_Text .lyIdxIndustry_Ms { line-height:27px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:400px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:450px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con { padding:20px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con { padding:0 20px 20px;}
}
@media (max-width:1080px) {
	.lyIdx_Industry { margin:40px auto;}
	.lyIdxIndustry_Text .lyIdxIndustry_Ms { line-height:24px; font-size:14px; margin:30px auto;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:380px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:430px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con { padding:20px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con span { font-size:14px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con { padding:0 20px 20px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_Name, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_Name { height:32px; line-height:32px;}
}
@media (max-width:1024px) {
	.lyIdxIndustry_Main .lyIdxIndustry_Text { padding:0 40px 70px 0;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:360px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:410px;}
}
@media (max-width:800px) {
	.lyIdx_Industry { padding:0 30px;}
	.lyIdxIndustry_Main .lyIdxIndustry_Text { width:100%; margin:0 auto 30px; padding:0 0 42px 0; float:inherit;}
	.lyIdxIndustry_Text .lyIdxIndustry_Ms { margin:20px auto;}
	.lyIdxIndustry_Main .lyIdxIndustry_List { width:100%; margin:0 auto; padding:0; float:inherit;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:380px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:430px;}

}
@media (max-width:767px) {
	.lyIdx_Industry { margin:20px auto; padding:0 12px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:460px; padding:0;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:460px; padding:0;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_Name, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_Name { height:30px; line-height:30px; font-size:18px;}
}
@media (max-width:375px) {
	
}
@media (max-width:320px) {
	.lyIdxIndustry_List .swiper-container02 .swiper-slide { height:400px; padding:0;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active { height:400px; padding:0;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con { padding:12px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con { padding:0 12px 12px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_Name, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_Name { height:30px; line-height:30px; font-size:18px;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide .lyIdxIndustry_Con a.lyIdxIndustry_More { margin:12px auto 0;}
	.lyIdxIndustry_List .swiper-container02 .swiper-slide:hover .lyIdxIndustry_Con a.lyIdxIndustry_More, .lyIdxIndustry_List .swiper-container02 .swiper-slide.swiper-slide-active .lyIdxIndustry_Con a.lyIdxIndustry_More { margin:12px 0 0;}
}
/*lyIdx_Industry 结束*/

/*lyIdx_News 开始*/
.lyIdx_News { width:100%; height:auto; margin:0 auto; padding:80px 0 60px; background-color:#f9f9f9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdx_News .lyIdxNews_Main { width:1400px; height:auto; margin:0 auto; padding:0; position:relative;}
.lyIdxNews_Main .lyIdxNews_Tab { text-align:right; position:absolute; top:40px; right:0;}
.lyIdxNews_Tab ul li { display:inline-block; width:120px; height:40px; overflow:hidden; line-height:38px; color:#333; font-size:16px; text-align:center; background-color:#fff; border:1px solid #333; margin:0 0 0 25px; cursor:pointer; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxNews_Tab ul li.NewActive { color:#fff; background-color:#cb0010; border:1px solid #cb0010;}
.lyIdxNews_List { width:100%; height:auto; min-height:320px; margin:0 auto; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxNews_List dl dd { width:48%; height:auto; margin:0 4% 20px 0; padding:22px 28px; background-color:#fff; box-shadow:0 0 0 rgba(0,0,0,0); position:relative; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxNews_List dl dd:nth-child(2n+2) { margin:0 0 20px;}
.lyIdxNews_List dl dd:hover { box-shadow:0 10px 18px rgba(0,0,0,0.05);}
.lyIdxNews_List dl dd em { display:block; width:0; height:0; overflow:hidden; margin:0; padding:0; position:absolute; right:0; bottom:0; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxNews_List dl dd:hover em { width:20px; height:20px;}
.lyIdxNews_List dl dd .lyIdxNews_Name { width:100%; height:40px; overflow:hidden; margin:0 auto 10px; padding:0 120px 0 0; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxNews_List dl dd .lyIdxNews_Name a { display:block; width:100%; height:40px; overflow:hidden; line-height:40px; color:#333; font-size:20px; font-weight:bold; white-space:nowrap; text-overflow:ellipsis; margin:0 auto; padding:0 20px 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxNews_List dl dd:hover .lyIdxNews_Name a { color:#cb0010;}
.lyIdxNews_List dl dd .lyIdxNews_Name span { display:block; width:120px; height:40px; overflow:hidden; line-height:40px; color:#999; font-size:16px; text-align:center; margin:0; padding:0; position:absolute; top:0; right:0;}
.lyIdxNews_List dl dd .lyIdxNews_Name span img { display:block; width:12px; height:12px; margin:14px 5px 14px 0; padding:0; float:left;}
.lyIdxNews_List dl dd .lyIdxNews_Ms { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0 120px 0 0; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxNews_List dl dd .lyIdxNews_Ms p { width:100%; height:56px; overflow:hidden; line-height:28px; color:#999; font-size:16px; word-break:break-all; text-align:justify; margin:0 auto; padding:0 40px 0 0; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxNews_List dl dd .lyIdxNews_Ms a { display:block; width:40px; height:40px; overflow:hidden; margin:0; padding:0; background-color:#fff; border:1px solid #333; position:absolute; top:7px; right:38px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxNews_List dl dd .lyIdxNews_Ms a i { display:block; width:24px; height:24px; overflow:hidden; margin:8px auto; padding:0; background:url(../images/jt3.png) center center no-repeat; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyIdxNews_List dl dd:hover .lyIdxNews_Ms a { background-color:#cb0010; border:1px solid #cb0010;}
.lyIdxNews_List dl dd:hover .lyIdxNews_Ms a i { background:url(../images/jt4.png) center center no-repeat;}

@media (max-width:1680px) {
	
}
@media (max-width:1600px) {
	
}
@media (max-width:1560px) {
	.lyIdx_News { padding:80px 60px 60px;}
	.lyIdx_News .lyIdxNews_Main { width:100%;}
}
@media (max-width:1440px) {
	.lyIdx_News { padding:60px 40px 40px;}
	.lyIdxNews_List dl dd { width:48.5%; height:auto; margin:0 3% 20px 0; padding:20px 25px;}
	.lyIdxNews_List dl dd:nth-child(2n+2) { margin:0 0 20px;}
	.lyIdxNews_List dl dd .lyIdxNews_Name a { font-size:18px;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms p { height:50px; line-height:25px; font-size:15px;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms a { top:4px;}
	.lyIdxNews_List dl dd .lyIdxNews_Name span { font-size:15px;}
}
@media (max-width:1366px) {
	.lyIdxNews_Main .lyIdxNews_Tab { top:32px;}
}
@media (max-width:1280px) {
	
}
@media (max-width:1200px) {
	.lyIdxNews_Main .lyIdxNews_Tab { top:30px;}
}
@media (max-width:1080px) {
	.lyIdx_News { padding:40px 40px 20px;}
	.lyIdxNews_List dl dd { padding:15px;}
	.lyIdxNews_List dl dd .lyIdxNews_Name { margin:0 auto 5px; padding:0 80px 0 0;}
	.lyIdxNews_List dl dd .lyIdxNews_Name span { width:80px; font-size:14px;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms { padding:0 80px 0 0;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms p { height:48px; line-height:24px; font-size:14px;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms a { top:3px; right:18px;}
}
@media (max-width:1024px) {
	
}
@media (max-width:800px) {
	.lyIdx_News { padding:40px 30px 20px;}
	.lyIdxNews_List dl dd { width:100%; margin:0 auto 20px; float:inherit;}
	.lyIdxNews_List dl dd:nth-child(2n+2) { margin:0 auto 20px;}
}
@media (max-width:767px) {
	.lyIdx_News { padding:20px 12px 0;}
	.lyIdxNews_Main .lyIdxNews_Tab { top:20px;}
	.lyIdxNews_Tab ul li { width:100px; margin:0 0 0 12px;}
	.lyIdxNews_List dl dd { padding:12px;}
	.lyIdxNews_List dl dd .lyIdxNews_Name { height:auto; margin:0 auto 10px; padding:0;}
	.lyIdxNews_List dl dd .lyIdxNews_Name a { font-size:16px;}
	.lyIdxNews_List dl dd .lyIdxNews_Name span { display:block; width:100%; height:20px; line-height:20px; text-align:left; margin:0 auto; position:inherit; top:inherit; right:inherit;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms { padding:0 60px 0 0;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms a { right:0;}
	.lyIdxNews_List dl dd .lyIdxNews_Ms p { padding:0;}
}
@media (max-width:375px) {
	
}
@media (max-width:320px) {
	.lyIdxNews_Tab ul li { width:88px;}
}
/*lyIdx_News 结束*/

/*NyBanner 开始*/
.NyBanner { width:100%; height:500px; overflow:hidden; margin:100px auto 0; padding:0; position:relative;}
.NyBanner img.nyBa_Img { display:block; width:1920px; height:500px; margin:-250px 0 0 -960px; padding:0; position:absolute; left:50%; top:50%;}
.NyBanner .NyBa_Con { width:1400px; height:auto; margin:-50px 0 0 -700px; padding:0; position:absolute; top:50%; left:50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyBa_Con span { display:block; width:100%; height:auto; line-height:30px; color:rgba(255,255,255,0.25); font-size:24px; margin:0 auto; padding:0;}
.NyBa_Con i { display:block; width:40px; height:3px; margin:10px 0 17px; padding:0; background-color:#fff;}
.NyBa_Con p { width:100%; height:auto; line-height:40px; color:#fff; font-size:36px; font-weight:bold; margin:0 auto; padding:0;}

/*NyCrumb 开始*/
.NyCrumb { width:100%; height:auto; margin:0; padding:0; border-bottom:8px solid rgba(203,0,16,0.95); position:absolute; bottom:0; right:0;}
.NyCrumb .NyCrumb_Main { width:100%; height:52px; margin:0 auto; padding:0 calc(50% - 700px); position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyCrumb_Main i { display:block; width:calc(50% - 700px); height:52px; margin:0; padding:0; background-color:rgba(203,0,16,0.95); position:absolute; right:0; bottom:0;}
.NyCrumb_Main p { width:auto; max-width:100%; height:52px; overflow:hidden; line-height:44px; color:rgba(255,255,255,0.5); font-size:16px; white-space:nowrap; text-overflow: ellipsis; margin:0; padding:8px 40px 0 40px; background: url(../images/CrumbBg.png) left top no-repeat; float:right; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyCrumb_Main p img.Crumb { display:inline-block; width:18px; height:18px; vertical-align:middle; margin:-2px 6px 0 0;}
.NyCrumb_Main p img.CrumbJt { display:inline-block; width:12px; height:12px; vertical-align:middle; margin:-2px 8px 0;}
.NyCrumb_Main p a { color:#fff;}
.NyCrumb_Main p span { color:rgba(255,255,255,0.5);}

@media (max-width:1680px) {
	.NyBanner { height:490px;}
	.NyBanner img.nyBa_Img { width:1882px; height:490px; margin:-245px 0 0 -941px;}
}
@media (max-width:1600px) {
	.NyBanner { height:460px;}
	.NyBanner img.nyBa_Img { width:1766px; height:460px; margin:-230px 0 0 -883px;}
}
@media (max-width:1560px) {
	.NyBanner { height:440px;}
	.NyBanner img.nyBa_Img { width:1690px; height:440px; margin:-220px 0 0 -845px;}
	
	.NyBanner .NyBa_Con { width:100%; margin:-50px 0 0; padding:0 60px; left:0;}
	.NyBa_Con span { font-size:22px;}
	.NyBa_Con p { font-size:34px;}
	
	.NyCrumb .NyCrumb_Main { padding:0 60px;}
	.NyCrumb_Main i { width:60px;}
}
@media (max-width:1440px) {
	.NyBanner { height:400px;}
	.NyBanner img.nyBa_Img { width:1536px; height:400px; margin:-200px 0 0 -768px;}
	
	.NyBanner .NyBa_Con { width:100%; margin:-45px 0 0; padding:0 40px; left:0;}
	.NyBa_Con span { font-size:20px;}
	.NyBa_Con i { height:2px; margin:6px 0 12px;}
	.NyBa_Con p { font-size:30px;}
	
	.NyCrumb .NyCrumb_Main { padding:0 40px;}
	.NyCrumb_Main i { width:40px;}
	.NyCrumb_Main p { font-size:15px;}
}
@media (max-width:1366px) {
	.NyBanner { height:380px;}
	.NyBanner img.nyBa_Img { width:1460px; height:380px; margin:-190px 0 0 -730px;}
	
}
@media (max-width:1280px) {
	.NyBanner { height:350px; margin:80px auto 0;}
	.NyBanner img.nyBa_Img { width:1